name 'ganglia-gmetad'
description 'Ganglia gmetad default'

run_list(
  'role[yum-epel]',
  'recipe[ganglia::gmetad]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
